[制限事項] AAGNT-186527:AirWatch Agent 7.2 がインストールされている Android デバイスを直接 Workspace ONE Intelligent Hub 19.06 にアップグレードすると加入解除される

管理番号

AAGNT-186527

 

対象バージョン

Workspace ONE Intelligent Hub 19.06 for Android

 

現象

AirWatch Agent 7.2 がインストールされている Android デバイスを直接 Workspace ONE Intelligent Hub 19.06 にアップグレードすると、Intelligent Hub データベースが破損し、常にアプリのクラッシュが発生するようになります。結果として、問題を解決するためにデバイスの再加入が必要になります。

 

修正バージョン

この問題に対する修正はありませんが、まず Intelligent Hub バージョン 9.0 にアップグレードしてから、続いて Intelligent Hub バージョン 19.06 にアップグレードすることで、この問題を回避できます。

Other Languages: English

免責事項:これは英文の記事「[Not In Vision] AAGNT-186527: Android devices running AirWatch Agent 7.2 unenroll if upgraded directly to Workspace ONE Intelligent Hub 19.06」の日本語訳です。記事はベストエフォートで翻訳を進めているため、ローカライズ化コンテンツは最新情報ではない可能性があります。最新情報は英語版の記事で参照してください。

Have more questions? Submit a request

0 Comments

Article is closed for comments.